@charset "utf-8";
/*yanliping统一整理模板样式*/
*{ margin:0 auto; padding:0px;}
body{ font-size:12px; font-family:'宋体'; background-color:#fff; color:#191919;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
em,i{font-style:normal;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
input,textarea{outline:none;}
input{vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{ color:#bc160a;}
img{ border:none;}
.dashed{ border-bottom:1px dashed #d7d7d7; height:1px; width:100%;}
.solid{ border-bottom:1px solid #d7d7d7; height:1px; width:100%;}
.dotted{ border-bottom:1px dotted #d7d7d7; height:1px; width:100%;}
.border-none{ border-bottom:none;}
.ml-5{ margin-left:5px;}
.ml-10{ margin-left:10px;}
.mr-5{ margin-right:5px;}
.mr-10{ margin-right:10px;}
.mb-5{ margin-bottom:5px;}
.mb-10{ margin-bottom:10px;}
.mt-5{ margin-top:5px;}
.mt-10{ margin-top:10px;}
.font-12{ font-size:12px; font-family:'宋体';}
.font-14{font-size:14px;}
.font-16{ font-size:16px;}
.font-18{ font-size:18px;}
.font-b{font-weight:bold;}
.clearfix:after {clear: both;content: ".";display: block;font-size: 0;height: 0;line-height: 0;visibility: hidden;}
.fr{float:right;}
.fl{float:left;}
#newTime{ width:200px;}
/*--布局--*/
.content{ width:1002px;}
.con-left{ float:left; width:745px;}
.con-right{ float:left; width:252px;}
.right-div{ width:250px;  float:left; background-color:#fff; margin-top:5px; border: 1px solid #f2e1cf;}
.con-left-745{ width:745px; float:left;}
.con{ width:743px; float:left; border:1px solid #d7d7d7; float:left; background-color:#fff;}
.con-1000{ width:1000px;float:left; background-color:#fff;}
.con-368{ width:367px; float:left; margin-left:3px; margin-top:5px;height:251px;}
.con-div{ width:420px; float:left; background-color:#fff; margin-top:5px;}
.conbox-con{ width:100%;min-height:220px;}
/*--index顶部--*/
.top{ height:35px; line-height:35px; background:url(http://template.cms.xysjyw.cn/site/system/jysh/images/top-bg.png) repeat-x top; border-bottom:1px solid #e9e9e9; color:#333;}
.top-con{ width:1002px; font-size:12px;}
.top-left{ float:left; font-size:12px; height:35px; line-height:35px;}
.em-date{ width:16px; height:16px; display:inline-block; float:left; background-image:url(http://template.cms.xysjyw.cn/site/system/jysh/images/index-ico.png); background-repeat:no-repeat; background-position:0 0; margin:10px 2px 0px 0px;}
.top-ul{ font-size:12px; float:right;}
.top-ul li { display:inline-block; float:left; color:#333;}
/*--index头部--*/
.header{  background-color:#fff;margin:5px 0px;}
.header-con{width:1002px; height:auto; text-align:center; font-size:14px;}
.default-logo{display: table-cell;}
.header-con img{vertical-align:middle; width:1002px;}

.default-logo{ max-height:180px;max-width:300px; float:left;}
.header-con .default-logo img{ vertical-align:middle;max-width: 290px;max-height:170px;overflow:hidden;margin-top: 5px; margin-bottom:5px;margin-left: 10px;}
.header-adTop{float:right;max-width:690px;overflow:hidden;max-height:170px;margin-top: 5px; margin-bottom: 5px;margin-left: 10px;}
.header-adTop img{max-width:690px;max-height:160px;overflow:hidden;}
/*--index导航--*/
.nav-div{ width:100%; height:38px;}
.nav-ul{ width:1002px;height:38px; line-height:38px;background-image:url(http://template.cms.xysjyw.cn/site/system/jysh/images/1_03.gif); background-repeat:repeat-x; background-position:0 0;}
.nav-ul li{ width:100px;height:38px; line-height:38px; display:inline-block; float:left; text-align:center;}
.nav-ul li.borderno{ background:none;}
.nav-ul li a{color:#fff;font-size:14px;width:100px; display:inline-block;height:38px; line-height:38px; text-align:center;position:relative; float:left}
.nav-ul li a:hover{font-weight:bold; color:#CCFF33;}
.nav-ul .curr a{ font-weight:bold; color:#CCFF33;}
.nav-ul .curr a:hover{ font-weight:bold; color:#CCFF33;}
.submenu{display:none;position:relative;background:none;z-index:999; float:left; border:1px solid #e3e2e2; border-top:none; border-bottom:none;}
.submenu ul li{background:none;display:normal;height:40px; line-height:40px; background-color:#f8f8f8; border-bottom:1px solid #e3e2e2;padding:0;}
.submenu ul li a{background:none; height:20px; line-height:20px; margin-top:10px; color:#33af11;}
.nav-ul li.curr .submenu ul li a:hover, .submenu ul li a:hover{  color:#33af11; font-weight:bold;}
.nav-ul li.curr .submenu ul li a{background:none;color:#33af11; font-weight:normal;height:30px; line-height:30px;}
/*首页显示图片新闻，最新更新的地方*/
.column-dl { float:left; width:400px; margin:10px 10px 0px 10px; padding-bottom:8px; border-bottom:1px dashed #ddd;}
.column-dl dt { float:left; width:94px; height:76px; padding:2px; border:1px solid #9ecce6;}
.column-dl dd { float:left; width:290px; margin-left:10px; text-indent:25px; line-height:25px; padding:2px 0px; color:#646464;overflow:hidden;height:70px;}
.column-dl dd a { color:#39f;}
/*--index焦点图--*/
.adv-show{float:left;width:318px;margin-top:5px;}
#focus{width:318px;height:256px;overflow:hidden;position:relative;}
#focus ul{height:256px;position:absolute;}
#focus ul li{float:left;width:318px;height:256px;overflow:hidden;position:relative;background:#000;}
#focus ul li img{width:318px;height:256px;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:318px;height:30px;left:0;bottom:0;background:#000;}
#focus .btn{position:absolute;width:318px;height:20px;padding:5px 10px 0 0;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:10px;height:5px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}
/*index今日头条、编辑推荐*/
.hotnews {max-height: 210px;overflow: hidden;}
.hotnews-top { padding-bottom:5px; margin-bottom:0px;margin-top: 0px;}
.hotnews-top h1 { font-size:16px;  text-align:center; padding:5px;width:340px;overflow:hidden;height:25px;line-height:30px;}
.hotnews-top h1 a {color:#f60e0e; line-height:30px; height:25px; display:inline-block;}
.hotnews-top p { height:48px; text-indent:25px; line-height:25px; color:#646464; overflow:hidden;}
.hotnews-top p a { color:#39c;}
.hotnews-top:hover a{font-weight:bold;}
/*--index登陆框--*/
.login-con{ width:250px; height:40px; line-height:40px;float:left;}
.login-con .login-text-span{ display:inline-block; float:left; width:230px; height:40px;background-image:url(http://template.cms.xysjyw.cn/site/system/jysh/images/login-ico.png); background-repeat:no-repeat; border:none; margin-left:10px; }
.login-con .user-text{background-position:0 0; }
.login-con .password-text{background-position:0 -55px; }
.login-con .login-text { width:200px; height:38px; line-height:38px; border:none; margin:1px 0px 0px 2px; background:none; font-size:14px; text-indent:5px;}
.login-con .font-tips{ font-size:12px; color:#ffa200; margin-left:5px;}
.login-con .font-tips1{ font-size:12px; color:#adadad; margin-left:5px; cursor:pointer;}
.login-button{ display:block; float:left; width:100px; height:41px; text-align:center; line-height:40px;background-image:url(http://template.cms.xysjyw.cn/site/system/jysh/images/index-ico.png); background-repeat:no-repeat;background-position:0px -150px; font-size:14px; font-weight:bold; color:#fff;}
.login-button:hover{ background-position:0px -200px; color:#fff;}
.font-tips2{ font-size:12px; color:#333; margin-left:5px; display:inline-block; float:left; margin-top:30px;}
.font-tips2:hover{ color:#bc160a;}
/*旧的欢迎样式
.welcome{float:left;color:#bc160a;margin:10px 8px 10px 8px}
.welcome a{color:#bc160a; margin-left:5px;}
.welcome .mylogout { color:#bc160a; height:25px;line-height:24px;font-weight:bold;}
.welcome .mylogout:hover{ border-bottom:1px solid #bc160a;}
.usercenter{float:left; display:block;}
.usercenter a{ float:left; height:25px; line-height:25px; width:71px; border:1px solid #c4c4c4; background:#f1f1f1;margin:0px 0px 10px 8px;text-align:center;overflow:hidden;}*/
/*index欢迎样式*/
.welcome{float:left;margin:2px 8px;}
.welcome dl dt img{ width: 50px; height: 50px; float: left;}
.welcome dl dd { width: 175px; margin-left: 57px; line-height: 24px;}
.welcome dl dd.welcome-dd{font-weight: bold;color: #333;}
.welcome dl dd.welcome-dd font{ font-weight: normal;color: #777;}


.welcome .mylogout a{line-height:24px;color:#ffa200; padding-bottom: 1px; font-size: 14px;}
.welcome .mylogout  a:hover{ border-bottom:1px solid #ffa200;}

.username, .userpwd {
	margin-top:7px;
	float:left;
	width:180px;
}
.submit {
	float:left;
	width:50px;
	margin-left:10px
}
.usercenter{float:left; display:block; height: 145px; border-top: 1px solid #dbdbdb; background-color: #f6f6f6;}
.usercenter dl{ width:122px;float: left; }
.usercenter dl dt{ float: left;}
.usercenter dl dt img{ margin:9px 5px 8px 9px;width:48px; height: 48px; border: 2px solid #dbdbdb; border-radius: 5px;-moz-border-radius:5px; -webkit-border-radius:px;behavior:url(http://template.cms.xysjyw.cn/site/system/bjys/images/PIE.htc);}
.usercenter dl dt img:hover{ border: 2px solid #61afdf;}
.usercenter dl dd{ color: #333; font-weight: bold;}
.user-myapp-font{ line-height: 25px; margin-top: 13px;}
.user-myapp-i i{ background: url(http://template.cms.xysjyw.cn/site/system/bjys/images/index-ico.png) no-repeat 0 -650px; width: 13px; height: 17px;float: left;}
.usercenter dl dd.user-myapp-i,.usercenter dl dd.user-myapp-i2{ color: #febc42}
.user-myapp-i2 i{ background: url(http://template.cms.xysjyw.cn/site/system/bjys/images/index-ico.png) no-repeat 0 -700px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 i{ background: url(http://template.cms.xysjyw.cn/site/system/bjys/images/index-ico.png) no-repeat 0 -750px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 i:hover{ background-position:-50px -750px; cursor: pointer;}
.user-myapp-i3 em{ background: url(http://template.cms.xysjyw.cn/site/system/bjys/images/index-ico.png) no-repeat -50px -645px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 em:hover{ background-position:-50px -695px; cursor: pointer;}
.user-myapp-i4 a{ color: #bc160a; font-size: 12px; line-height: 25px; padding-bottom: 1px;}
.user-myapp-i4 a:hover{ border-bottom: 1px solid #bc160a;}
/*index列表呈现列表形式*/
.list-ul-3{ width:400px; float:left; margin:1px 10px; font-size:14px;}
.list-ul-3 li{}
.list-ul-3 li a{ float:left;width:83%;height:26px;line-height:26px;overflow:hidden;}
.list-ul-3 li em{ float:right; font-size:14px;height:26px;line-height:26px;}
.list-ul-3 li:hover em{ color:#bc160a;}
.list-ul-3 li:hover a{ color:#bc160a;}
/*index列表限制样式*/
.list-ul-4{ width:348px;margin:9px 10px;}
.list-ul-4 li{}
.list-ul-4 li a{ width:280px; line-height:26px;height:26px;overflow:hidden;}
/*index专题页的列表页*/
.list-ul-5{ width:230px;}
.list-ul-5 li a{ width:100%; line-height:24px; height:24px;float:left;}

.list-ul-6{ width:230px;}
.list-ul-6 li a{ width:100%; line-height:24px; height:24px;float:left; background:url(http://template.cms.xysjyw.cn/site/system/jysh/images/index-ico.png) no-repeat -300px -150px; width:110px; height:35px; line-height:35px; float:left; text-align:center; margin-bottom:5px;}

.list-ul-7{ width:230px;}
.list-ul-7 li{ }
.list-ul-7 li a{margin-bottom: 5px; float: left;width:47%;padding-left:3%; background: url(../images/w-nav-bg.png) no-repeat 0 0;height: 30px; text-align: center; line-height: 30px; display: inline-block;overflow: hidden;}
.list-ul-8{ width:230px;}
.list-ul-8 li a{ width:50%; line-height:24px; height:24px;float:left; width:110px; height:20px; line-height:20px; float:left; text-align:left; margin-bottom:5px;}

.limit-height{ height: 190px; overflow: hidden;}
.limit-height li a{ line-height: 19px;}
/*index快捷通道*/
.k-dl{ width:230px; float:left; position: relative; margin: 0px 10px 7px;}
.k-dl dt{ width:230px; height:40px;background: #f5be6e;}
.k-dl dt a{display: block; width: 100%; text-align: center; color: #191919; font: 20px/40px '微软雅黑';}
.k-dl dd{ position: absolute; bottom: 0px;left:0px;height: 20px; line-height:20px; text-align:center;font-size: 12px; display: none;}
.k-dl dd a{ color:#777; }
/*index校园风采*/
.img-ul{ width:1000px; float:left;left:0px; top:0px}
.img-ul li{ width:196px; height:150px; text-align:center; font-size:14px; display:inline-block; float:left; margin:5px 2px; position:relative;}
.img-ul li:hover .imgtitle{ display:block;}
.imgtitle{ display:none;}
.imgtitle-bg{ width:100%; height:30px; display:block; position:absolute; bottom:0px; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6; }
.imgtitle-font{ height:30px; line-height:30px; display:block; position:absolute; bottom:0px; position:absolute; margin-left:5px; color:#fff;width:196px; overflow:hidden;}
.pa{ position:absolute;}
.gdlr_cn{ width:1000px; height:160px; overflow:hidden; left:0px; top:0px}
.pr{ position:relative;}
.gd_lr{ width:1000px; height:160px;}
.gdlr_pt{ background:url(http://template.cms.xysjyw.cn/site/system/jysh/images/6.7_03.png) no-repeat 0 0; width:48px; height:48px;top:60px; z-index:10; cursor:pointer; display:none;}
.gdlr_pb{ background:url(http://template.cms.xysjyw.cn/site/system/jysh/images/6.7_07.png) no-repeat 0 0; width:48px; height:48px;top:60px; z-index:10; cursor:pointer; display:none;}
.gdlr_pt{ left:10px}
.gdlr_pb{ right:10px}
.gd_lr:hover .gdlr_pt,.gd_lr:hover .gdlr_pb{ display:block;}
/*index友情链接*/
.link-div{width:1000px; float:left; background-color:#fff;}
.friend-ul{margin-top:10px;}
.friend-ul li img{ width: 100px;height: 35px;float:left;}
.friend-ul li {float:left;margin:0px 4px 5px 4px;border:1px solid #dbdbdb;}
.friend-ul li:hover{border:1px solid #efc809}
.friend-ul li a{height:35px; line-height:35px;font-size:14px;text-align:center; display:inline-block; padding:0px 5px;}
.friend-ul li a:hover{ text-decoration: underline;}
/*--index底部--*/
.footer{ height:140px; margin-top:5px;}
.footer-con{ width:1002px;}
.footer-link{ float:left;}
.footer-link span{ width:70px; float:left; font-size:14px;}
.footer-ul{ float:left;}
.footer-ul li { display:inline-block; float:left; width:145px; height:60px; border:1px solid #dbdbdb; margin-right:10px;}
.footer-nav{ text-align:center; width:100%;}
.footer-nav ul{ margin-top:10px; float:left; text-align:center;width:100%; border-top:2px solid #bc160a; padding-top:10px; padding-bottom:5px;}
.footer-nav ul li{ font-size:12px; display:inline-block; margin:0px 5px;}
.footer-nav ul li a{ color:#333;}
.footer-nav ul li a:hover{ color:#bc160a;}
.footer-font{ font-size:12px; color:#b2b2b2; line-height:24px; width:100%; float:left; text-align:center;}
/*list列表标题*/
.title-1-w{ height:30px;position:relative; z-index:1; background-color: #faeada; width: 250px;height: 35px; border-bottom: 1px solid #f2e1cf;}
.title-1-w span{ display:block; min-width:80px; height:30px; line-height:30px; text-align:center;font-size:14px; float:left;}
.title-1-w .title-span{color: #bc160a;}
.title-1{ height:30px;border-bottom:5px solid #efc809; background-color:#fff; position:relative; z-index:1;}
.title-1 span{ display:block; min-width:80px; height:30px; line-height:30px; text-align:center;font-size:14px; float:left; color:#bc160a;padding:0px 5px;}
.title-1 ul li{ display:block; min-width:80px; height:30px; line-height:30px; text-align:center;font-size:14px; float:left; color:#bc160a;border-bottom:5px solid #bc160a;}
.title-1 .title-span{border-bottom:5px solid #bc160a;}
.title-1 a{ float:right; margin-right:5px; font-size:12px; font-family:'宋体'; margin-top:12px;}
.title-1 a:hover{color:#bc160a; }
.title-1 font{ font-size:12px; color:#777; float:right; margin-right:10px;text-align: right;max-width: 550px; height: 35px; overflow: hidden;}
.title-1 font a{margin-right:5px; font-size:12px; font-family:'宋体'; margin-top:12px;float:none; display:inline-block}
.title-1 font a:hover{color:#bc160a; }
/*list列表页*/
.list-ul{ font-size:12px; width:743px;}
.list-ul li{ border-bottom:1px dotted #d7d7d7; height:35px; line-height:35px;}
.list-ul li.tit {height:35px; line-height:35px;}
.list-ul li a{ display:block; float:left; width:650px; overflow:hidden; text-indent:10px;}
.list-ul li a:hover { color:#bc160a;}
.list-ul li em {display:block; float:right; width:80px; text-indent:8px;} 

.list-ul li.txt{margin:5px; float:left; height:auto;}
.list-ul li.txt a{font-size:14px; display:block; line-height:26px; margin-top:5px; float:left; text-indent:0}
.list-ul li.txt div{ font-size:12px; color:#adadad; line-height:18px; float:left; margin-bottom:5px;}

.list-ul li.img{width:135px; float:left;height:100px;padding-right:6px;padding-left:7px; border-bottom:none;margin:15px 0px 0px 0px;}
.list-ul li.img a{display:block; width:auto; text-indent:0;}
.list-ul li.img img{  width:135px; height:100px;}
.list-ul li.img span{ float:left;width:135px; display:block;text-align:center;}

.list-ul li.imgtit {height:116px;float:left;margin-left:12px;width:135px;border:0}
.list-ul li.imgtit a{ display:block; float:left; text-indent:0px; width:170px;text-align:center;}
.list-ul li.imgtit img{float:left; margin-top:10px;width:135px; height:80px;}
.list-ul li.imgtit p{ float:left; width:135px; height:25px; line-height:25px; overflow:hidden;}
.list-ul li.imgtit p  a{font-size:14px; display:block; line-height:25px; margin-top:5px; float:left;}
.list-ul li.imgtit p  span.list-infor{font-size:12px; color:#adadad; line-height:18px; float:left; margin-bottom:5px;width:570px;}
/*list列表页子频道、资源页子频道显示*/
.nav-ul-3{ margin:10px; float:left;}
.nav-ul-3 li{ font-size:14px; line-height:36px; float:left; width:100%;}
.nav-ul-3 li:hover{ color:#bc160a}
.nav-ul-3 li a{ display:block; float:left;}
.nav-ul-3 li em{ font-size:16px; margin:0px 10px; float:left;}
.nav-ul-3 li{ color:#bc160a}
.nav-ul-3 li a.curr{ font-weight:bold;color:#bc160a}
/*articlesearch搜索框*/
.search-div{ float:right; margin-top:5px;}
.search-text{ width:160px; height:35px; line-height:35px; text-indent:5px; border:1px solid #d7d7d7; float:left; margin-right:8px;}
.search-a{border:none;display:block; float:left; width:82px; height:37px; text-align:center; line-height:37px; background-image:url(http://template.cms.xysjyw.cn/site/system/jysh/images/index-ico.png); background-repeat:no-repeat; background-position:-500px 0px; color:#fff; font-size:14px;}
.search-a:hover{ background-position:-398px 0px; cursor:pointer;}
/*articlesearch搜索列表显示*/
.a-list{ } 
.a-list .txt{border-bottom:1px #d7d7d7 dashed;margin-bottom:8px;color:#333;line-height:25px; text-indent:10px;}
.a-list .txt a{font-weight:bold;}
.a-list .txt em,.a-list .tit em{float:right;}
.a-list .txt p{ padding:0px 10px;}
/*articlecomment评论页、articledetail内容页、resourcedetail资源页右侧标题详情*/
#commentlistsub{ float:left;}
.infor-con{ width:720px; margin:10px; float:left;}
.infor-title{ color:#2a3133; font-weight:bold; font-size:14px; text-align:center; line-height:26px; margin-top:10px; padding-bottom:5px; border-bottom:2px solid #2a3133;}
.infor-span{ height:25px; line-height:25px; display:block; float:left; width:100%; color:#adadad; text-align:center;}
.infor-span font{ color:#bc160a; margin-right:20px;}
.infor-s{ font-size:12px; line-height:22px;}
.infor-s b{ color:#adadad;}
.infor-content{ font-size:14px; line-height:24px; }
.infor-content img{ margin:10px auto; max-width:700px; max-height:500px;}
/*--articlecomment评论列表标题、生成评论列表--*/
.title-4{ border-bottom:2px solid #adadad; width:100%; float:left;height:30px; line-height:30px;}
.title-4 span{ display:block; width:100px; float:left; text-align:left; text-indent:10px; font-weight:bold; font-size:14px; border-bottom:2px solid #bc160a; height:30px; line-height:30px;}
.title-4 a{ float:right; margin-right:5px; font-size:12px; font-family:'宋体'; color:#b2b2b2;}
.title-4 a:hover{color:#bc160a; }
.wrapper {}
.tl, .bl { float:left}
.tr, .br { float:right}
.ml, .l { float:left;padding-bottom:10000px;margin-bottom:-10000px}
.mr, .r { float:right;padding-bottom:10000px;margin-bottom:-10000px}
.comment-dl { float:left; width:720px; margin:10px 10px 0px 10px;border-bottom: 1px dotted #D7D7D7;}
.comment-list{ float:left; width:720px; margin:10px 10px 0px 10px;}
.comment-dl dt { width:64px; height:64px; padding:3px; float:left;}
.comment-dl dt img { width:64px; height:64px;}
.comment-dl dd { width:650px; float:right;}
.comment-dl dd p { line-height:25px; width:100%; float:left;}
.comment-dl dd p strong { float:left;}
.comment-dl dd p em { float:right; color:#666;}
.comment-dl dd p a { color:#666;}
.comment-dl .comment-con { color:#666;}
.cmt-input textarea{ width:710px; height:90px; padding:5px; border:1px solid #d7d7d7; resize:none; margin:10px;}
.cmt-form{width:100%;height:155px;float:left;}
.cmt-submit{text-align:left;}
.cmt-login input{width:80px;}
.cmt-button{ border:none; margin-right:10px; display:block; float:right; width:100px; height:30px; text-align:center; line-height:30px; font-weight:bold; font-size:14px; color:#fff; background-image:url(http://template.cms.xysjyw.cn/site/system/jysh/images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px;}
a.cmt-button:hover{ background-position:0px -300px; color:#fff;}
#commentloding{background:url(http://template.cms.xysjyw.cn/site/system/jysh/images/loading.gif) no-repeat ;height:30px;text-align; }
/*articledetail内容页分页*/
.content_pager{ text-align:center; height:20px; line-height:20px; margin:10px 5px 0px 5px;}
.content_pager span {background-color:#f1f1f1; border:1px solid #adadad;padding:4px 8px 4px 8px;margin-left:5px;}
.content_pager span.curr{background-color:#bc160a;border:1px #bc160a solid; color:#fff;height:22px;line-height:22px;}
.content_pager span.nopre{color:#ccc}
.content_pager span.nonext{color:#ccc}
.content_pager span a:hover {text-decoration:none}
/*--resourcedetail资源下载add--*/
.title-resource{color:#2a3133; font-weight:bold; font-size:14px; text-align:left; text-indent:5px; line-height:26px; margin-top:10px; padding-bottom:5px; border-bottom:2px solid #bc160a;}
.zy-div{ font-size:12px; line-height:30px; color:#333;}
.zy-div p { float:left;}
.zy-div p span{ width:300px; float:left; display:inline-block;}
.zy-infor{ line-height:22px; text-indent:25px; width:720px; padding:10px; float:left;}
.zy-infor p b{word-wrap: break-word; word-break:break-all;}
.title-zy{ border-bottom:2px solid #adadad; width:100%; float:left;height:30px; line-height:30px;}
.title-zy ul li{ display:block; width:100px; float:left; text-align:center; font-weight:bold; font-size:14px; height:30px; line-height:30px; cursor:pointer;}
.title-zy .zy-span{ border-bottom:2px solid #d50100;}
/*resourcedetail资料下载页，登录之后下载样式*/
.z-loginbtn{ background: url(http://template.cms.xysjyw.cn/site/system/bjys/images/ziyuan_btn.png)  no-repeat 0 0; width: 100px; height: 35px; float: left;}
.z-loginbtn:hover{ background-position: 0 -50px; float: left;width: 100px; height: 35px;}
.z-loginnobtn{ background: url(http://template.cms.xysjyw.cn/site/system/bjys/images/ziyuan_btn.png) no-repeat 0 -100px; width: 100px; height: 35px; float: left;}
.z-loginno-login{font-size: 12px; color: #333; float: left;margin: 15px 0px 0px 5px;}
.z-loginno-login a{color: #4e9ed5; cursor: pointer; line-height: 25px; padding-bottom: 1px;}
.z-loginno-login a:hover{ border-bottom: 1px solid #4e9ed5; }
/*common左侧网站信息*/
.side-channel { margin-top:5px; width:248px; float:left;border: 1px solid #f2e1cf}
.side-title{position:relative; z-index:1; background-color: #faeada; width: 250px;height: 35px; border-bottom: 1px solid #f2e1cf;}
.side-title .news-span { display:block; min-width:80px; height:35px; line-height:35px; text-align:center;font-size:14px; float:left; color:#bc160a;}
.side-title .news-more {display:block; float:right;width:39px; height:12px; margin-top:8px; text-indent:-9999px;}
.side-con { width:228px; padding:10px; float:left;}
.notice-ul { padding:8px;}
.notice-ul li { height:25px; line-height:25px; padding-left:20px; width:208px; overflow:hidden;}
.notice-ul li a:hover,.notice-ul .curr{ color:#bc160a;}
/*——common通用页右侧显示——*/
.commontitle{ font-size:24px; font-weight:bold; color:#00619a; text-align:center; padding:5px 0px;}
.commoncontent { font-size:14px; line-height:23px; text-indent:25px;}
.commoncontent ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.commonlink-tit {
    padding: 10px 0;
}
.gb-input p{margin-top:10px; width:100%; float:left;}
.gb-input textarea{width:620px;height:100px; float:left; border:1px solid #d7d7d7; text-indent:5px;}
.gb-input span{ display:inline-block; float:left; width:90px; height:37px; line-height:37px; text-align:right; font-size:14px; font-weight:bold;}
.gb-input input{height:35px; line-height:35px; border:1px solid #d7d7d7; text-indent:5px; float:left;}
.gb-submit{ float:left; margin-top:10px;}
.gb-submit input{ margin-left:90px; display:block; float:left; width:100px; height:30px; text-align:center;  font-weight:bold; font-size:14px; color:#fff; background-image:url(http://template.cms.xysjyw.cn/site/system/jysh/images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px; border:none;}
.gb-submit input:hover{ background-position:0px -300px; color:#fff;}
#gb-des{resize:none;}
.gb-list{clear:both;padding:12px 30px 0px 50px; text-indent:0px;}
.gb-list ul li{border-bottom:1px #ccc dashed;padding-bottom:12px;}
.gb-list .reply{border:1px #ccc solid;width:500px;margin-left:40px;}
.gb-list .date{font-style:normal; float:right; color:#666; width:120px;text-align:right;}
.gb-create{margin:0;padding:0;overflow:hidden;}
.gb-create .title{width:400px;}

.commonlinklogo{margin-top:10px;text-indent:0px;}
.commonlinklogo li { display:inline-block; height:35px; line-height:35px; float:left; margin:0px 4px 5px 4px;border:1px solid #dbdbdb;}
.commonlinklogo li:hover{border:1px solid #efc809}
.commonlinklogo li img{ width: 100px;height: 35px;float:left;}
.commonlinklogo li a{ height:35px;font-size:14px;text-align:center;line-height:35px;overflow:hidden; display:inline-block;padding:0px 5px;}
.commonlinklogo li a:hover{ text-decoration: underline;}
/*--list列表分页--*/
.list_pager {margin-top:5px;text-align:center;margin-bottom:5px;}
.list_pager span {border:1px #ccc solid;padding:4px 8px 4px 8px;margin-left:5px;}
.list_pager span.curr {color:#fff;background-color:#bc160a;border:1px #bc160a solid;height:22px;line-height:22px;}
.list_pager span.nopre, .list_pager span.nonext, .list_pager span.nofirst, .list_pager span.nolast {color:#ccc}
.list_pager span a:hover {text-decoration:none}
/*--分页--*/
.page{ float:right; height:20px; line-height:20px; margin:10px 5px 0px 5px;}
.page font{ color:#adadad; font-size:12px; float:left; margin-right:5px;}
.page a{ display:inline-block; float:left; width:18px; height:18px; text-align:center; line-height:18px; background-color:#f1f1f1; border:1px solid #adadad; margin:0px 1px;}
.page a:hover{ border:1px solid #bc160a; color:#171717;}
.page a.a-now{ background-color:#bc160a; color:#fff;}
.page a.a-now:hover{ background-color:#bc160a; color:#fff; border:1px solid #adadad;}
/*--广告位--*/
.adv-img{ margin-top:5px; float:left;}
.adv{position:relative; margin-top:5px;}
.adv-con{ width:1002px;}
.adv-span{ position:absolute; top:200px; text-align:center; width:1002px;}
.adv-span span{ display:inline-block; margin:0px 5px;  width:30px; height:3px; background-color:#f1f1f1; cursor:pointer;}
.adv-span span:hover{ background-color:#cf0505;}
.adv-span span.span-selected{ background-color:#cf0505;}
.adv-con img{ width: 1002px;height: auto;}
.adv-img{ float:left;width: 1002px;}
.adv-img img{ width: 1002px; height: auto; margin-bottom: 5px;}
.adv-middel{float:left;width: 745px;}
.adv-middel img{width: 745px;height: auto; margin-bottom: 5px;margin-top:5px;}
.adv-side{ float: right; width: 252px;}
.adv-side img{width: 252px;height: auto;margin-top:5px;}
.adv-bottom{ width:1002px;float: left;}
.adv-bottom img{ width: 1002px; height: auto;max-width: 1002px!important;margin-top:5px; }
.gong-tip{ background: url(../images/gong-tip.png) no-repeat 0 0; width: 19px; height: 20px; margin-left: 5px; margin-top:6px; margin-right:6px;float: left;}


